IBM Support

System Requirements for IBM UrbanCode Deploy

Detailed System Requirements


Abstract

Review the system requirements for IBM UrbanCode Deploy for the details regarding which hardware and software is supported for use with this product.

Content

Always up-to-date system requirement reports can be dynamically generated using the Software Product Compatibility Reports (SPCR) tool.

For your convenience, the tabs below identify the supported releases of IBM UrbanCode Deploy from which you can select detailed system requirement reports for different contexts (by Operating System, by component). Note that clicking a link will always generate a new, up-to-date report.

Tab navigation

7.0 Release




6.2.7 Release




6.2.6 Release




6.2.5 Release




6.2.4 Release




6.2.3 Release




6.2.2 Release




6.2.1 Release




6.2 Release




6.1.3 Release




6.1.2 Release




6.1.1 Release




6.1 Release




6.0.1 Release




6.0 Release




[{"Product":{"code":"SS4GSP","label":"IBM UrbanCode Deploy"},"Business Unit":{"code":"BU004","label":"Hybrid Cloud"},"Component":"Documentation","Platform":[{"code":"PF002","label":"AIX"},{"code":"PF010","label":"HP-UX"},{"code":"PF016","label":"Linux"},{"code":"PF022","label":"OS X"},{"code":"PF034","label":"Windows Mobile"},{"code":"PF027","label":"Solaris"},{"code":"PF033","label":"Windows"}],"Version":"6.0;6.0.1;6.1;6.1.1;6.1.2;6.1.3;6.2;6.2.1;6.2.2;6.2.3.0;6.2.4;6.2.5;6.2.6.0;6.2.7.0","Edition":""},{"Business Unit":{"code":"BU004","label":"Hybrid Cloud"},"Product":{"code":"SS4GSP","label":"IBM UrbanCode Deploy"},"Component":"","Platform":[{"code":"PF002","label":"AIX"},{"code":"PF016","label":"Linux"},{"code":"PF033","label":"Windows"}],"Version":"7.0.0","Edition":""}]

Document Information

Modified date:
27 July 2018

UID

swg27038801